
  .forcefullwidth_wrapper_tp_banner{
    background-color: #7fc8d4;
    height: 673px !important;
    -webkit-box-shadow: 0px 28px 38px 3px rgba(127,200,212,0.33);
    -moz-box-shadow: 0px 28px 38px 3px rgba(127,200,212,0.33);
    box-shadow: 0px 28px 38px 3px rgba(127,200,212,0.33);
    @media screen and (max-width: 768px) {
      background-size: cover;
    }
    @media screen and (max-width: 414px) {
      height: 400px !important;
    }
    @media (min-width:768px) and (max-width: 991px) {
      padding-top: 30px;
      margin-bottom: 0;
    }
    .banner{
      height: 100%;
    }
    .boxtop{
      width: 400px;
      height: 251px;
      border-radius: 50px;
      background-color: #fff;
      position: absolute;
      opacity: .4;
      -ms-transform: rotate(20deg);
      -webkit-transform: rotate(20deg);
      transform: rotate(-29deg);
      top: -147px;
      left: 44%;
      @media screen and (max-width: 1023px) {
        display: none;
      }


    }
    .boxbotom{
      width: 400px;
      height: 275px;
      border-radius: 50px;
      background-color: #f4d5ad;
      position: absolute;
      opacity: .4;
      -ms-transform: rotate(20deg);
      -webkit-transform: rotate(20deg);
      transform: rotate(-40deg);
      left: -65%;
      bottom: -504px;

    }
    .content-left-banner {
      position: relative;
      top: 250px;
      z-index: 999;
      @media (min-width:415px) and (max-width: 1023px) {
        top: 150px;
        width: 100%;
        left: 0;
      }
      @media screen and (max-width: 414px) {
        top: 100px;
      }
      h1 {
        font-size: 46px;
        line-height: 50px;
        font-weight: bold;
        color: $color-banner;
        text-transform: none;
        @media screen and (max-width: 768px) {
          margin-top: 30px;
          font-size: 35px;
        }
        @media (min-width: 769px) and (max-width: 1384px) {
          line-height: 40px;
        }
        @media screen and (max-width: 414px) {
          font-size: 24px;
          line-height: 1.4;
          margin-bottom: 15px;

        }
        strong {
          color: #5ff1ee;
          margin-left: 10px;
        }
      }
      .btn-hd{
        display: flex;
        position: relative;
        top: 34px;

        @media screen and (max-width: 414px) {
          top: 8px;
        }

      }
      .btn1{
        margin-right: 15px;
        a{
          background-color: $header-bg;
          color: $bg-banner;
          text-decoration: none;
          padding: 12px 22px;
          &:hover{
            opacity: .8;
          }
        }
      }
      .btn2{
        margin-left: 15px;
        a{
          background-color: $bg-button;
          color: $color-banner;
          text-decoration: none;
          padding: 12px 22px;
          &:hover{
            opacity: .8;
          }
        }
      }
      .btn-header {
        @media screen and (max-width: 768px) {
          padding-top: 20px;
        }
        button {
          width: 156px;
          height: 55px;
          text-transform: uppercase;
          font-size: 17px;
          text-align: center;
          border: none;
          outline: none;
          &:hover {
            opacity: .8;
          }
        }
      }
    }
    .content-right-banner{
      width: 100%;
      position: relative;
      top: 80%;
      @media screen and (max-width: 1024px) {
        display: none;
      }
      .boximg1{
        width: 1009px;
        height: 611px;
        border-radius: 115px;
        background-color: #441c1c;
        position: absolute;
        -ms-transform: rotate(20deg);
        -webkit-transform: rotate(20deg);
        transform: rotate(-31deg);
        top: -274px;
        left: 34%;
        img{
          width: 100%;
          height: 100%;
          border-radius:115px;
          @media (min-width:1025px) and (max-width:1900px){
            height: auto;
          }
          @media (min-width:1025px) and (max-width:1368px){
            border-radius: 60px;
          }
        }
        @media (min-width:1025px) and (max-width:1199px){
          width: 60%;
          left: 40%;
          height: auto;

        }
        @media (min-width:1199px) and (max-width:1368px){
          width: 50%;
          left: 40%;
          height: auto;
        }
        @media (min-width:1369px) and (max-width: 1900px) {
          left: 10%;
          width: auto;
          height: auto;
        }
      }
      .boximg2{
        width: 654px;
        height: 432px;
        border-radius: 115px;
        background-color: #441c1c;
        position: absolute;
        -ms-transform: rotate(20deg);
        -webkit-transform: rotate(20deg);
        transform: rotate(-31deg);
        top: -85px;
        left: 70%;
        img{
          width: 100%;
          height: 100%;
          border-radius: 50px;
        }
        @media (min-width:1025px) and (max-width:1242px){
          left:56% ;
          top: -8px;


        }
        @media (min-width:1439px) and (max-width: 1500px) {
          left: 60%;
        }
          @media (min-width:1025px) and (max-width: 1900px) {

          width: auto;
          height: auto;

        }
      }



    }
  }